/* -------------------- Common -------------------- */

h1 {
	font-size: 16px;
}

h2 {
	font-size: 15px;
}

h3 {
	font-size: 14px;
}

/* -------------------- Main -------------------- */

body {
	background: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #2c2c2c;
	padding: 0;
	margin: 0;
}

#logo {
	padding: 0px;
	margin: 0px;
}


#container {
	background: #fff;
	margin: auto;
	width: 810px;
	height: auto;
	border: 0px solid #444;
}

#header {
	height: 160px;
	width: 810px;
	background: url(media/images/header.jpg) no-repeat;
	clear: both;
}

#leftside {
	float: left;
	width: 175px;
	border-right: 0px dotted #cedae0;
}

#main_area {
	padding-top: 0px;
	width: 600px;
	margin-left: 190px;
	padding-left: 10px;
	border-left: 2px dotted #cedae0;
}

#footer {
	clear: both;
	width: 810px;
	color: #ccc;
	text-align: center;
	margin-top: 30px;
	padding: 2px 0;
	border-top: 1px solid #cedae0;
}

#footer a {
	text-decoration: none;
	color: #ccc;
}

#footer a:hover {
	text-decoration: underline;
}

#footer p {
	margin: 0;
}

/* -------------------- Sub -------------------- */

.image {
	border: 1px solid #ccc;
	padding: 6px;
}

.listings_heading {
	background: #ccc;
	padding: 5px;
	font-weight: bold;
	color: #000;
}

.listings_body {
	padding: 8px;
	background: #f1f1f1;
}

.listings_body img {
	border: 0;
}

/* -------------------- Menu -------------------- */

#menu ul {
	margin-top: 0;
	margin-left: 0;
	padding-top: 0;
	padding-left: 0;
	list-style: none;
}

#menu a {
	width: 140px;
	display: block;
	padding: 4px 10px;
	background: #e6f5fc url(media/images/star.png) left no-repeat;
	color: #2c2c2c;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

#menu a:hover {
	color: #fff;
	background: #3e738d url(media/images/star.png) left no-repeat;
	text-decoration: underline;
}

/* -------------------- Links -------------------- */

#links ul {
	margin-top: 0;
	margin-left: 0;
	padding-top: 0;
	padding-left: 0;
	list-style: none;
}

#links a {
	width: 140px;
	display: block;
	padding: 3px 10px;
	background: #e6f5fc url(media/images/star.png) left no-repeat;
	color: #2c2c2c;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

#links a:hover {
	color: #fff;
	background: #3e738d url(media/images/star.png) left no-repeat;
	text-decoration: underline;
}


